Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

[solved]apt-get upgrade

Moderator: Moderatoren

Antworten
geriom
Member
Member
Beiträge: 91
Registriert: 5. Feb 2004, 08:52

[solved]apt-get upgrade

Beitrag von geriom »

Wenn ich apt-get upgrade eingebe erscheint folgendes:

The following packages have been kept back:
capi4hylafax ipppd isdnactivecards isdnlog isdnutils isdnutils-base isdnutils-xtools
isdnvboxserver libarchive-tar-perl
0 upgraded, 0 newly installed, 0 to remove and 9 not upgraded.


Warum werden denn diese Packete nicht upgedatet? (Debian Sarge)

MFG Frank
Benutzeravatar
oc2pus
Ultimate Guru
Ultimate Guru
Beiträge: 6506
Registriert: 21. Jun 2004, 13:01

Beitrag von oc2pus »

diese Pakete werden nicht installiert, weil sie weitere Pakete brauchen bzw andere ersetzen würden.

probiere
apt-get install <liste dieser pakete>

und dann sollte es funktionieren
tell people what you want to do, and they'll probably help you to do it.
PackMan
LinWiki : Das Wiki für Linux User
geriom
Member
Member
Beiträge: 91
Registriert: 5. Feb 2004, 08:52

Beitrag von geriom »

Habe apt-get install mit capi4hylafax gemacht, danach wurden alle Packete installiert bzw. erneuert.

Danke....
Antworten